Bug 1046983 - 0 A.D. Alpha 15 released!
Summary: 0 A.D. Alpha 15 released!
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 0ad
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-27 22:14 UTC by Paulo Andrade
Modified: 2014-01-09 07:42 UTC (History)
3 users (show)

Fixed In Version: 0ad-data-0.0.15-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-31 19:01:09 UTC


Attachments (Terms of Use)

Description Paulo Andrade 2013-12-27 22:14:09 UTC
Update in progress.

Comment 1 Fedora Update System 2013-12-27 22:19:29 UTC
0ad-data-0.0.15-1.fc20,0ad-0.0.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/0ad-data-0.0.15-1.fc20,0ad-0.0.15-1.fc20

Comment 2 Fedora Update System 2013-12-27 23:33:12 UTC
0ad-data-0.0.15-1.fc19,0ad-0.0.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/0ad-data-0.0.15-1.fc19,0ad-0.0.15-1.fc19

Comment 3 Fedora Update System 2013-12-28 23:36:02 UTC
Package 0ad-data-0.0.15-1.fc20, 0ad-0.0.15-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 0ad-data-0.0.15-1.fc20 0ad-0.0.15-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-24061/0ad-data-0.0.15-1.fc20,0ad-0.0.15-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-31 19:01:09 UTC
0ad-data-0.0.15-1.fc20, 0ad-0.0.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-01-09 07:42:16 UTC
0ad-data-0.0.15-1.fc19, 0ad-0.0.15-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.